openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Pescetti <pesce...@apache.org>
Subject Re: OpenSSL update
Date Wed, 07 Oct 2015 00:45:48 GMT
On 20/09/2015 Pedro Giffuni wrote:
> I don't really have much time for this but it looked pretty easy so
> I got started in the OpenSSL update.
> http://people.apache.org/~pfg/patches/aoo-openssl-0.9.8zg.diff

I would like to give it a try, but it doesn't work for me.

First, even after the patch makefile.mk contains references to the 
obsoleted files:

makefile.mk:PATCH_FILES += openssl-0.9.8o-clang.patch

Second, I get this error after fixing the above line to refer to your 
new file:

=============
Building module openssl
=============

Entering /.../main/openssl

dmake: Executing shell macro: uname
dmake: Executing shell macro: uname
patching file openssl-0.9.8zg/Configure
Reversed (or previously applied) patch detected!  Assume -R? [n]

This is on trunk, but AOO410 works similarly. If you manage to fix the 
patch so that a trunk build succeeds, we may port it to AOO410.

Regards,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message